Bookmark Topic Watch Topic
  • New Topic

Launching new configuration encountered a problem  RSS feed

 
RabiDas Sharma
Ranch Hand
Posts: 69
  • Mark post as helpful
  • send pies
  • Report post to moderator
Hi everyone
i'm trying to run a jar file using my eclipse ide.

Run->External tools->external tool configuration and here
i've selected program and given:

Location: E:\jar\logger.jar
working directory:E:\jar
Arguments: then if i
press run then i'm getting:::::: Launching new configuration encountered a problem
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 37469
539
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Report post to moderator
Does it work if you run that jar from the DOS prompt? This will narrow down the problem to Eclipse or the jar itself. It also might give a clearer error message.
 
RabiDas Sharma
Ranch Hand
Posts: 69
  • Mark post as helpful
  • send pies
  • Report post to moderator
Hi jeane
If i run from command prompt then i'm getting
UnsupportedClassVersionError.

java -version gives : java version 1.6.0_35

I dunno if in my eclipse the jdk given is of same version so i don't have any idea to handle this problem

please help me


thanks in advance
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 37469
539
Eclipse IDE Java VI Editor
 
    Bookmark Topic Watch Topic
  • New Topic
Boost this thread!